local fn = _gn(0x79559BAD83CCD038)
--- getupSetHash: see nm_blend_out_sets.meta
function Global.UnhogtiePed(ped, flags, getupSetHash, p3, p4, p5)
	return fn(ped, flags, _ch(getupSetHash), _ts(p3), _ts(p4), p5)
end
